package cn.newfeifan.mall.module.distri.controller.app.orderpercentage.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.*;
import com.alibaba.excel.annotation.*;

@Schema(description = "管理后台 - 积分相关计算浮动百分比设置 Response VO")
@Data
@ExcelIgnoreUnannotated
public class OrderPercentageRespVO {
    @Schema(description = "提现消费分百分比")
    @ExcelProperty("提现消费分百分比")
    private String withdrawConsumption;

    @Schema(description = "提现佣金百分比")
    @ExcelProperty("提现佣金百分比")
    private String withdrawCommission;
}