package cn.newfeifan.mall.module.trade.api.wechat;

import java.util.List;

/**
 * 微信消息 API 接口
 */
public interface WcChatMessageUtilsApi {

    /**
     * 发送微信信息
     *
     * @param templateId   自定义消息模板id
     * @param params       消息参数
     * @param systemUserId 系统用户id
     * @param objectId     对象id
     */
    public void sendWcChatMessage(String templateId, List<String> params, Long systemUserId, Long objectId) ;
}
