package cn.newfeifan.mall.module.trade.utils.wechat;

import cn.newfeifan.mall.module.trade.api.wechat.WcChatMessageUtilsApi;
import org.springframework.stereotype.Service;
import org.springframework.validation.annotation.Validated;

import javax.annotation.Resource;
import java.util.List;

@Service
@Validated
public class WcChatMessageUtilsApiImpl implements WcChatMessageUtilsApi {

    @Resource
    private WcChatMessageUtils wcChatMessageUtils;

    @Override
    public void sendWcChatMessage(String templateId, List<String> params, Long systemUserId, Long objectId) {
        wcChatMessageUtils.sendWcChatMessage(templateId, params, systemUserId, objectId);
    }
}
